iPod touch Upcoming untethered JB

Discussion in 'Jailbreaks and iOS Hacks' started by mohammadkm95, Dec 9, 2011.

  1. mohammadkm95 macrumors member

    Joined:
    Nov 25, 2011
    #1
    Wirelessly posted (Mozilla/5.0 (iPod; U; CPU iPhone OS 4_3_3 like Mac OS X; en-us) AppleWebKit/533.17.9 (KHTML, like Gecko) Version/5.0.2 Mobile/8J2 Safari/6533.18.5)

    Ok so I know theyre making a untethered JB but for what version. I mean isnt there 5.0, 5.0.1, 5.0.2 or something like that and will that untether support all those? Im still on 4.3.3 waiting for untethered and i dont know should I update? Or do i have update and downgrade after and if i do how do i do that..i need the info on how to get from 4.3.3 to 5.0+ to use the untethered without any trouble.

    Also on twitter musclenerd i thinm it was said something bout saving 5.0.1? What is the latest version for ipod 4g?
     
  2. mohammadkm95 thread starter macrumors member

    Joined:
    Nov 25, 2011
    #2
    Wirelessly posted (Mozilla/5.0 (iPod; U; CPU iPhone OS 4_3_3 like Mac OS X; en-us) AppleWebKit/533.17.9 (KHTML, like Gecko) Version/5.0.2 Mobile/8J2 Safari/6533.18.5)

    Is 5.0.1 or higher versions if they come out before the realease work on the upcoming Jb
     
  3. tehpea macrumors member

    Joined:
    Dec 10, 2011
    Location:
    Portugal
    #3
    iOS 5.0.1 is the latest version for the iPod Touch 4G. iOS 5.1 should be coming out soon, since according to Wikipedia, it's already in Beta stage: http://en.wikipedia.org/wiki/IOS_version_history

    Whether a untethered jailbreak will work on future versions of iOS or not is not only down to the developers who find the exploits and take advantage of them, but also down to Apple, who might find the exploits as well and fix them, therefore preventing jailbreaks from working in upcoming versions such as iOS 5.1. For example, a (un)tethered jailbreak might be coming out soon for iOS 5.0.1, but it might not work in iOS 5.1 if Apple find the exploit which was used and fix it.
     
  4. mohammadkm95 thread starter macrumors member

    Joined:
    Nov 25, 2011
    #4
    Wirelessly posted (Mozilla/5.0 (iPod; U; CPU iPhone OS 4_3_3 like Mac OS X; en-us) AppleWebKit/533.17.9 (KHTML, like Gecko) Version/5.0.2 Mobile/8J2 Safari/6533.18.5)

    Ok so the untether should work om 5.0.1 when it is realeased. Im just asking because i dont want to update if the untether will be for 5.0.1
     
  5. tehpea macrumors member

    Joined:
    Dec 10, 2011
    Location:
    Portugal
    #5
    It might work on iOS 5.0.1, but maybe it won't. There is a beta tethered jailbreak for iOS 5.0 available, so I advise you not to upgrade from 5.0 and wait.
     
  6. mohammadkm95 thread starter macrumors member

    Joined:
    Nov 25, 2011
    #6
    Wirelessly posted (Mozilla/5.0 (iPod; U; CPU iPhone OS 4_3_3 like Mac OS X; en-us) AppleWebKit/533.17.9 (KHTML, like Gecko) Version/5.0.2 Mobile/8J2 Safari/6533.18.5)

    Im On 4.3.3. What should i do. Is therr a way to get to 5.0
     
  7. tehpea macrumors member

    Joined:
    Dec 10, 2011
    Location:
    Portugal
    #7
    In that case, visit jailbreakme.com on your iPod and you can jailbreak it from there.
     
  8. mohammadkm95 thread starter macrumors member

    Joined:
    Nov 25, 2011
    #8
    Wirelessly posted (Mozilla/5.0 (iPod; U; CPU iPhone OS 4_3_3 like Mac OS X; en-us) AppleWebKit/533.17.9 (KHTML, like Gecko) Version/5.0.2 Mobile/8J2 Safari/6533.18.5)

    Ok. You dont understand my problem. Im already jailbroken on 4.3.3. I want ios 5 and untethered
     
  9. tehpea macrumors member

    Joined:
    Dec 10, 2011
    Location:
    Portugal
    #9
    There isn't an iOS 5.0 untethered jailbreak available yet. Don't upgrade or you will be unjailbroken. You will have to wait.
     
  10. mohammadkm95 thread starter macrumors member

    Joined:
    Nov 25, 2011
    #10
    Wirelessly posted (Mozilla/5.0 (iPod; U; CPU iPhone OS 4_3_3 like Mac OS X; en-us) AppleWebKit/533.17.9 (KHTML, like Gecko) Version/5.0.2 Mobile/8J2 Safari/6533.18.5)

    Yea i know. But im asking. There is going to be a untether and if it wont work on 5.1 and it will work on 5.0.1 ill update so i can be ready
     
  11. mohammadkm95 thread starter macrumors member

    Joined:
    Nov 25, 2011
    #11
    Wirelessly posted (Mozilla/5.0 (iPod; U; CPU iPhone OS 4_3_3 like Mac OS X; en-us) AppleWebKit/533.17.9 (KHTML, like Gecko) Version/5.0.2 Mobile/8J2 Safari/6533.18.5)

    So do u know for sure it might work on 5.0.1
     
  12. jlluna macrumors 6502

    Joined:
    Apr 21, 2010
    Location:
    Holly Michigan
    #12
    From what I have read from the dev team. They are working on a untethered jailbreak for 5.0 only. They have advised people who are on 5.0 not to upgrade to 5.01 because that will not be untethered.
     
  13. mohammadkm95 thread starter macrumors member

    Joined:
    Nov 25, 2011
    #13
    Wirelessly posted (Mozilla/5.0 (iPod; U; CPU iPhone OS 4_3_3 like Mac OS X; en-us) AppleWebKit/533.17.9 (KHTML, like Gecko) Version/5.0.2 Mobile/8J2 Safari/6533.18.5)

    Is there any way to get from 4.3.3 to 5.0
     
  14. GeniusJon macrumors regular

    Joined:
    Nov 26, 2011
    Location:
    Canada
    #14
    Yes, it will support iOS 5.0.1 for sure. Wouldn't make sense if it didn't.
     
  15. jlluna, Dec 10, 2011
    Last edited: Dec 10, 2011

    jlluna macrumors 6502

    Joined:
    Apr 21, 2010
    Location:
    Holly Michigan
    #15
    What you could do is, use redsnow and make a custom 5.01 and upgrade that way. Than jailbreak with redsnow, it would just be tethered jailbreak until untethered comes out.
     
  16. mohammadkm95 thread starter macrumors member

    Joined:
    Nov 25, 2011
    #16
    Wirelessly posted (Mozilla/5.0 (iPod; U; CPU iPhone OS 4_3_3 like Mac OS X; en-us) AppleWebKit/533.17.9 (KHTML, like Gecko) Version/5.0.2 Mobile/8J2 Safari/6533.18.5)

    Do u suggest i get 5.0.1 before 5,1 is out
     
  17. jlluna macrumors 6502

    Joined:
    Apr 21, 2010
    Location:
    Holly Michigan
    #17
    If you could wait I would just stay on 4.3 until the jailbreak comes out, unless you do not mind tethered jailbreak. And another note there are a few jailbreak apps that do not work with 5.0
     
  18. tehpea macrumors member

    Joined:
    Dec 10, 2011
    Location:
    Portugal
    #18
    If I was in your place, I wouldn't rush it and I'd just wait for a working untethered jailbreak to come out for either 5.0.1 or 5.1. If your untethered 4.3.3 jailbreak is working properly, there's no need to rush it, unless you DESPERATELY want iCloud.
     
  19. mohammadkm95 thread starter macrumors member

    Joined:
    Nov 25, 2011
    #19
    Wirelessly posted (Mozilla/5.0 (iPod; U; CPU iPhone OS 4_3_3 like Mac OS X; en-us) AppleWebKit/533.17.9 (KHTML, like Gecko) Version/5.0.2 Mobile/8J2 Safari/6533.18.5)

    Alright thanks guys. Ill just wait
     
  20. jlluna macrumors 6502

    Joined:
    Apr 21, 2010
    Location:
    Holly Michigan
    #20
  21. mohammadkm95 thread starter macrumors member

    Joined:
    Nov 25, 2011
    #21
    Wirelessly posted (Mozilla/5.0 (iPod; U; CPU iPhone OS 4_3_3 like Mac OS X; en-us) AppleWebKit/533.17.9 (KHTML, like Gecko) Version/5.0.2 Mobile/8J2 Safari/6533.18.5)

    Thanks for the vid

    Is there any possible way to get to 5.0 from 4.3.3 Or is it impossible
     

Share This Page